
@media (min-width:0px) and (max-width:1023px){
 body{padding-top: 0px; font-size: 12px; line-height: 16px; padding:0px; }
 .site{padding:0px; overflow:hidden; width: 100%}
 .header{position: relative}
 .header .header-in{width: 100%}
 .switchtodesktop{display: block;}
 .content{padding-bottom: 5px;}
 .content .content-inside {margin:0px; width:auto;}
 .content.insite{padding-top: 10px;}
 .sidebar{display:none;}
 div.fullwidth{width: 96%; margin: 2%}
 #content{box-shadow: 0px 0px 15px rgba(0,0,0,0.8)}
 /* headings */

 h1{font-size: 22px; line-height: 26px; padding-bottom: 12px;}
 h2{font-size: 14px; line-height: 18px;}

.claimbox.main h3{font-size: 18px; line-height: 20px;}
.claimbox h3{font-size: 14px; line-height: 16px; font-weight: bold;}

.breadcumb{display:none;}


 /* header*/
.header{border:0px; background-color: rgba(0,0,0,1); position: relative;padding-top:10px}
.header .mobilemenu{display:block; float:right;  background:#ffffff url(/images/mobilemenu.png) center  no-repeat;; height: 40px; width:40px; position: absolute; top: 27px; right:10px; border: 1px solid rgba(0,0,0,0.7);}
.header .headercontact {display:none;}
.header .headercontact a{padding: 11px 5px 12px 5px}
.header .logo{margin: 0px 8px 15px 8px; clear:both; height: 65px; float:none; }
.header .extrainfo{display: none;}

 /*footer*/
 .footer {padding-top:0px;}
 .footer .pageend {width: 100%}
 .footer .socialholder{margin: auto; float:none; margin-bottom: 20px;}
 .footer .author{float:none; margin:auto; clear:both; width: 100%; border-top: 1px dotted #c4c4c4; padding-top: 10px; display:none;}
 .footer .copyright{clear:both; height: 15px;}
 /* menu*/

 /* mobile menu*/
.mainmenu{display:none;}
.header .menuholder #nav li.menu-0.c0 {display:block;}
.snap-drawers{display:block;}
#content{ background:#ffffff}
.snap-drawers{ background:#3b3b3b; color:#ffffff; }
.snap-drawers ul{padding: 0px;}
.snap-drawers ul li{ background:none; margin:0px; padding:0px;}
.snap-drawers ul li a{color:#ffffff; font-weight:bold; display:block; border-bottom: 1px solid rgba(0,0,0,0.6); padding:12px 12px 12px 12px;}
.snap-drawers  a:hover,.snap-drawers ul li a:focus, .snap-drawers ul li a:active{background-color: #fe2745}
.snap-drawers ul li ul{display:none;}
.snap-drawers ul li li a{color:#ffffff; font-weight:bold; font-size: 12px; background:#5f6061; display:block; padding:12px 12px 12px 12px;}
.snap-drawers ul li.active ul{display:block !important;}

.snap-drawers .call{background: transparent url('/images/ebcsont/icon-phone.png') 7px no-repeat;  float:none; color:#ffffff; display:block; padding: 12px; padding-left: 34px; border-bottom: 1px solid rgba(0,0,0,0.6);}
.snap-drawers .map{background: transparent url('/images/ebcsont/drive.png') 9px no-repeat;  float:none; color:#ffffff; display:block; padding: 12px; padding-left: 34px; border-bottom: 1px solid rgba(0,0,0,0.6);}
.snap-drawers .open{background:#39bb16; padding: 15px 10px 15px 10px; margin-left: 0px;}
.snap-drawers .closed{background:#5a5a5a;  padding: 15px 10px 15px 10px; margin-left: 0px; }
.snap-drawers .opentable{ color:#ffffff; background: transparent url('/images/ebcsont/icon-clock.png') 5px  no-repeat;  padding:12px 12px 12px 34px; display:block; border-bottom: 1px solid rgba(0,0,0,0.6);}
.snap-drawers .timetable{ color:#6d6d6d;  padding:12px 12px 12px 12px; display:block;}
.snap-drawers .timetable strong{display:block;}

.snap-content{ position:absolute;  top:0;  right:0;  bottom:0;  left:0;  width:auto;  height:auto;  z-index:2;  overflow:auto;  -webkit-overflow-scrolling:touch;  -webkit-transform:translate3d(0,0,0);  -moz-transform:translate3d(0,0,0);  -ms-transform:translate3d(0,0,0);  -o-transform:translate3d(0,0,0);  transform:translate3d(0,0,0)}
.snap-drawers{ position:absolute;  top:0;  right:0;  bottom:0;  left:0;  width:auto;  height:auto}
.snap-drawer{ position:absolute;  top:0;  right:auto;  bottom:0;  left:auto;  width:200px;  height:auto;  overflow:auto;  -webkit-overflow-scrolling:touch;  -webkit-transition:width 0.3s ease;  -moz-transition:width 0.3s ease;  -ms-transition:width 0.3s ease;  -o-transition:width 0.3s ease;  transition:width 0.3s ease}
.snap-drawer-left{ left:0;  z-index:1}
.snap-drawer-right{ right:0;  z-index:1}
.snapjs-left .snap-drawer-right,
.snapjs-right .snap-drawer-left{ display:none}
.snapjs-expand-left .snap-drawer-left,
.snapjs-expand-right .snap-drawer-right{ width:100%}
.snapjs-right .snap-drawer-left{ display:block;  right:0;  left:auto}
.snapjs-right .snap-drawer-right{ display:none}

 /*extramenu*/
 .menuextra {padding-top: 0px;}
 .menuextra .inside{width: 100%}
 .menuextra.dline{padding-bottom: 40px;}

 /* bone */
 .content .left {float:none; margin: 2%; width: 96%}
 .content .sidebar{float:none;  width: 96%; margin: 2%}
 .sidebar .viewcontent {position: relative;}
 .content .leftmenu{float: none; width: 96%; margin: 2%;  margin-top: 0px;}
 .content .left.long{width:auto}


 /* carousel disabled */
 .left .jcarousel-skin-tango {padding:0px; margin: 0px;}
 .left .jcarousel-skin-tango li{background:none; padding:0px;}
 .left .jcarousel-skin-tango li img{width:100%}
 .left .jcarousel-skin-tango table{width: 100%; border-spacing: 0px; padding:0px}
 .left .jcarousel-skin-tango table .descriptimage{background:#ffffff; position: absolute; display:block; bottom: 8px; padding: 0px 15px 0px 15px}
 .left .jcarousel-skin-tango table td{position: relative}

 /* mainpage */
 .slider{padding: 0px 2% 0px 2%; border-top: 0px solid #dddddd;}
 .slider .caption{line-height: 18px; text-align:center; padding: 25px 0px 25px 0px; border-bottom: 1px solid #dddddd; margin-bottom: 15px;}
 .slider .rsOverflow{height: 150%!important;}
 .rsImg.rsMainSlideImage{max-width: auto !important; }
 #full-width-slider .rsCaptionHolder .In{width: 50%; margin-top: 60px; padding: 8px; margin-left: 1%; text-shadow:0px 0px 8px rgba(0,0,0,0.8); max-width: 320px;}
 #full-width-slider .rsCaptionHolder .In .text{width: auto; max-height: 90px;}
 #full-width-slider .rsCaptionHolder .In .title{width: auto; font-size: 20px; line-height: 24px;}
  #full-width-slider{width: 100%;height: 300px !important}
  .main-welcomebox .wbtext{width: 100%; float:none; text-align: center;}
  .main-welcomebox .wbtext h1{text-align:center;}
  .main-welcomebox{padding-top: 15px; padding-bottom: 0px;}
  .main-welcomebox .fr{width: 285px; margin: auto; float:none;  height: 130px; }
  .main-welcomebox a.boxbutton.map{border-right: 1px solid #d6d6d6; display:none;}
  .main-welcomebox a.boxbutton.map.mobile{display:block; }

  .main-services{padding: 10px 0px 0px 0px}
  .main-services .col1 {float:none; width: 100%; padding: 0px; border-bottom: 2px solid rgba(0,0,0,0.1); margin-bottom: 15px; padding-bottom: 35px;}
  .main-services .col1 h3{font-size: 24px; line-height: 26px;}
  .main-services .col1 h4{font-size: 14px; line-height: 16px;}
  .main-services .col2 {float:none; width: 100%; padding: 0px; clear:both;}
  .main-services li strong{font-size: 20px; line-height: 22px;}

  .main-doctors{padding-top:0px; padding-bottom: 0px;}

  .main-blog{background:none; border-top: 2px solid #d6d6d6; padding-top: 10px; padding-bottom: 0px;}
  .main-blog .pretext .title{font-size: 24px; line-height: 26px; padding-bottom: 5px;}
  .main-blog .pretext .subtitle {font-size: 16px; line-height: 18px; padding-bottom: 10px;}
  .main-blog .claimholder {width: 100%}
  .main-blog .claimholder .claimbox{width: 29.3%; margin-right: 6% }
  .main-blog .claimholder .claimbox.last{margin-right:0px;}
  .main-blog .claimholder .claimbox .title {width: 100%; text-align:center; float:none; max-height: none;}
  .main-blog .claimholder .claimbox .title h3 {text-align:center;}

 /* news */

 .claimbox .text {padding-left:0px;}
 .claimbox h2{padding-left:0px;}
 .designersmenu{text-align:center; width: 3.8%; float:left; padding:0px;}
 .claimbox h3 a{ }
 .claimbox .date{min-width: 0; line-height:14px; padding: 0px;; background: none; font-style: italic; padding: 4px 0px 6px 0px;  color:#b6b5b5}
 .claimbox .pic{width: 100%;float:none; text-align:center;}
 .claimbox .pic img{width: 80%; height: 80%; margin: auto;}
 .claimbox.mainnews .text{margin-top: 0px; padding-top: 5px; padding-bottom: 20px;}



.footer{width: auto; padding:2%; padding-top: 15px; text-align:center;}
.footer .col{float:none; width:100% ; padding-bottom: 15px; border-bottom: 2px solid #d6d6d6;margin-bottom: 10px; margin:0px;}
.footer .col.col3{background:none; padding:0px; padding-bottom: 15px; border-bottom: 0px; width: 100%; margin-top: 25px; clear:both; border-top: 3px solid #d6d6d6; padding-top: 25px;}
.footer .col h5{font-size: 20px; line-height: 22px; padding-bottom: 0px; text-align:center;}
.footer .col h5 span{font-size: 14px; font-weight: bold; text-align:center;}

 .pageend{display:none;}
 .sitend{background-image:none; padding-top: 0px; padding-bottom: 10px; text-align:center; padding-top: 15px;}
 .sitend .author,.sitend .copyright{float:none; width: 100%}

 .contentgallery h5{padding:0px;}
 .contentgallery{padding:2%; width: 96%}
 .jcarousel-skin-tango .jcarousel-clip-horizontal{width:100%}
 .claimholder.masonry{width: 100%}
 .left .masonry .item{width: 29.3%;margin:4% 2% 0px 2%;}
 .left .masonry .item img{width:80%}
 .left .masonry .item .boxshadow{text-align:center; padding-bottom: 0px;}

.left .headimage{display:block; }
.left .headimage img{display:block;  width: 30%; float:left; margin-right: 4%; margin-bottom: 4%}

}


	/* images */
@media (min-width:0px) and (max-width:480px){
	 .header{padding-top:1px}
	.img-right{float:none !important;  display:block; margin: auto; }
	.img-left{float:none !important;  display:block; margin: auto; }
	.img-center{float:none !important;  display:block; margin: auto; }
	.header .extrainfo div.fr.timetable {display:none}
	.header .extrainfo a.opentable{width: auto;float:none;display:block; clear: both}
	 .header .extrainfo .fr {float:none !important;}
	 .header .extrainfo {height:103px}
	 .header .logo{margin: 15px 8px 8px 3%; height: 64px; clear:both;   float:none; background-position: 100px 0px; background-size: 64px 64px; padding-top: 8px;}
	 .header .logo div{display:none;}
	 .header .logo a span {padding-left: 75px}
	 .header .logo a{font-size: 22px}
	 .left .masonry .item{width: 46%;margin:4% 2% 0px 2%;}
	 .footer .col li{background:none;}
	 .footer .col.col3{clear:both; border:0px; padding-top: 0px; margin-top: 15px;}
	 .footer .col.col2{padding-top: 15px;}
}

@media (min-width:480px) and (max-width:1023px){
.footer .col.col1{float:left; width:48%;text-align:left; border:0px;}
.footer .col.col2{float:right; width:48%; text-align:left;  border:0px;}
.footer .col.col3{clear:both;}
.footer .col.col2 h5,.footer .col.col1 h5{text-align:left;}
.footer .col.col2 h5 span,.footer .col.col1 h5 span{text-align:left;}
}












